/*
* @author: Jeremy Cox
*/

:root {
    --light-blue: #6ad1e3;
    --mid-blue: #05c3de;
    --very-light-tan: #fdf8e8;
    --light-tan: #faf0d1;
    --maroon: #6f263d;
    --yellow: #ffc425;
    --header-font: rockwell, sans-serif;
    --body-font: franklin-gothic-atf, sans-serif;
    --cursive-font: 'Lobster Two', cursive;
}

/* Product Page Styles*/

.woocommerce .woocommerce-breadcrumb {
    font-family: var(--body-font) !important;
    color: var(--maroon) !important;
    font-size: 16px !important;
}

.single-product #ajax-content-wrap div.container-wrap,
.single-product div.product .woocommerce-tabs .panel {
    padding-bottom:0px !important
}

.single-product #ajax-content-wrap div.container-wrap {
    margin-top:50px !important;
    margin-bottom:50px !important;
}

.single-product div.product h1.product_title {
    color:var(--blue) !important;
    font-size:40px !important;
    line-height: 120% !important;
    font-family: var(--font-family);
}

.single-product div.product p.price,
.single-product div.product span.price {
    font-weight:bold;
}

.single-product div.product .summary form.cart {
    margin-bottom:30px !important;
}

.single-product div.product .tab-container {
    display: none !important;
}

.single-product div.product .woocommerce-tabs #tab-description h3 {
    border-top:dotted 1px #e5e5e5;
    padding-top:20px;
}

.single-product div.product .woocommerce-tabs #tab-description h3.mf-no-border {
    border-top:none !important;
    padding-top:0px;
}

.single-product div.product .woocommerce-tabs ul.tabs li a {
    padding:10px !important;
    font-size:12px !important;
    text-transform: uppercase;
}

.single-product h4 {
    margin-bottom:10px !important;
}

.single-product .woocommerce-variation-price {
    margin-bottom:10px;
}

.single-product .sku_wrapper {
    display:none !important;
}

.single-product .summary .price,
.single-product div.product .summary p.price {
    color:var(--maroon) !important;
    padding-bottom:20px;
    margin-top:30px;
    font-family: var(--font-family);
    font-size:40px;
}

.woocommerce .cart .quantity input.plus,
.woocommerce .cart .quantity input.minus,
.nectar-quick-view-box .cart .quantity input.plus,
.nectar-quick-view-box .cart .quantity input.minus,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    color:var(--maroon) !important;
}

.woocommerce .cart .quantity input.qty,
.nectar-quick-view-box .cart .quantity input.qty {
    background-color:#ffffff !important;
    color:var(--maroon) !important
}

.single-product .nectar-social {
    display:none !important;
}

.single-product div.product div.images .woocommerce-product-gallery__trigger {
    display:none !important;
}

.single-product .woocommerce-tabs {

}

.woocommerce-page button[type="submit"].single_add_to_cart_button,
body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
    text-transform: uppercase !important;
    font-weight:700 !important;
    letter-spacing: 2px !important;
    color: var(--maroon) !important;
    background-color: var(--yellow) !important;
    border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    transition: all 0.5s ease !important;
    font-family: var(--header-font);
    font-size: 20px !important;
    padding: 15px 35px!important;

}

.woocommerce div.product form.cart .variations label {
    text-transform: uppercase !important;
    font-family: var(--font-family);
    padding-top:10px !important;
    display:inline-block;
    font-size:13px !important;
    letter-spacing: 2px !important;
    color:var(--dark-gray);
}

body.woocommerce div.product form.cart .variations,
body.woocommerce .variations,
.nectar-quick-view-box .variations,
.woocommerce .nectar-quick-view-box div.product form.cart .variations {
    margin-top:10px !important;
}

.woocommerce div.product_meta {
    display:none !important;
}

.single-product div.product form.cart div.quantity {
    margin-top:15px !important;
    margin-bottom:25px !important;
}

html body .woocommerce .cart .quantity input.plus,
html body.single-product .cart .quantity input.plus,
html body .woocommerce .cart .quantity input.minus,
html body.single-product .cart .quantity input.minus,
.nectar-quick-view-box .cart .quantity input.plus,
.nectar-quick-view-box .cart .quantity input.minus,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    width:30px !important;
    height:30px !important;
    background-color:#FFFFFF !important;
    color:#cccccc !important;
    border:none !important;
    font-weight:800 !important;
    line-height: 22px !important;
    border-radius:0px;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    color:var(--maroon) !important;
}

/* Related Product Styles */

.single-product .products.related {
    /*display:none !important;*/
}

.single-product .related h2 {
    margin-top:40px;
    margin-bottom:20px;
    text-transform: uppercase;
}

/* Product Review Styles*/

.woocommerce-page #respond input#submit {
    font-family: var(--header-font) !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    padding: 15px 35px !important;
    text-transform: uppercase !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    letter-spacing: 2px !important;
    line-height: 100% !important;
    color: var(--maroon) !important;
    background-color: var(--yellow) !important;
}

body .woocommerce #respond input#submit:hover,
body .woocommerce-page #respond input#submit:hover {
    background-color: var(--yellow) !important;
}

/* product-preview-btn */

ul#product-preview-btn {
    margin-left:0px !important;
}

ul#product-preview-btn li {
    list-style: none;
    float:left !important;
    margin-right:20px !important;
}

@media (max-width:1000px) {
    .woocommerce a.woocommerce-main-image img {
        margin-bottom:0px !important;
    }
    #single-meta {
        margin:0px !important;
        padding:0px !important;
        height:0px !important;
    }

    body h2,
    body.single-product div.product h1.product_title {
        line-height: 130% !important;
    }

}

@media(max-width:720px) {
    .single-product-parallax {
        display:none;
    }
    ul#product-preview-btn li {
        float:none !important;
        margin-right:0px !important;
    }
}

@media (max-width: 690px) {
    h1.product_title, p.product-expiration-message {
        /*text-align: center !important;*/
    }
    .single-product div.product p.price,
    .single-product div.product span.price,
    .woocommerce div.product p.stock {
        /*text-align: center;*/
        font-size:20px !important;
    }
    .woocommerce div.product form.cart div.quantity {
        /*margin-left:20% !important;
        margin-right:10px !important;*/
        width: 116px !important;
        margin: 0 auto !important;
    }
    .single-product div.product .woocommerce-tabs ul.tabs li {
        float:left !important;
        width:30% !important;
    }
    .single-product .product_meta {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .woocommerce div.product form.cart div.quantity {
        /*margin-left:5% !important;*/
    }
    .single-product div.product .woocommerce-tabs ul.tabs li {
        float:left !important;
        width:45% !important;
    }
}
